@charset "UTF-8";
/* CSS Document */


/*
===== Header ===========================
*/
div#header #d_logo{
	padding: 13px 0 13px 0;
	}
	
	
	
/*
===== Footer ===========================
*/
div#footer #f_navi{
	border-top: 1px dotted #cccccc;
	padding: 10px 0 8px 0;
	text-align: center;
	}
div#footer #f_copy{
	border-top: 2px solid #000000;
	padding: 8px 0 15px 0;
	text-align: center;
	}
div#footer a:link{
	color: #666666;
	text-decoration:underline;
}
div#footer a:visited{
	color: #666666;
	text-decoration:underline;
}
div#footer a:hover{
	color: #6B5E29;
	text-decoration: underline;
}
div#footer a:active{
	color: #666666;
	text-decoration:underline;
}



/*
===== other ===========================
*/

/* index css - box5 */
.box5{
	margin: 20px 0 0 0;
	border-top: 2px solid #3B4B9A;
	}
.box5 h2.kanren{
	font-size: 12px !important;
	line-height: 1em !important;
	padding: 10px 0 8px !important;
	font-weight: normal !important;
	color: #333333 !important;
	margin: 0 !important;
	position: relative;
	}
.box5 h2 .more{
	position: absolute;
	top: 6px;
	right: 2px;
	}
.box5 li{
	border-top: 1px dotted #cccccc;
	font-size: 14px;
	line-height:1.1em;
	padding: 10px 0px;
	}
.box5 li .article-category-icon{
	float: left;
	width: 45px;
	padding: 0 0 0 0;
	}
.box5 li h5{
	font-size: 14px !important;
	line-height:1.45em !important;
	font-weight: normal !important
	}
.box5 li .article-category-body{
	float: right;
	width: 550px;
	}
.box5 li .article-category-body span{
	display: block
	}
.box5 .blocktitle{
	display: none !important;
	}
.box5 .article-end-listmenu{
	display: none !important;
	}


/* index css - box6 */
.box6{
	/*background: #0c5e29;*/
	padding:0 0 5px 0px;
	margin: 0 0 5px 0;
	font-size: 0px;
	line-height: 0%
	}
.box6 .ttl{
	padding: 5px 0 0 4px !important;
	}
.box6 li{
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 4px;
	width: 195px;
	height: 70px;
	position: relative;
	}
.box6 li span{
	display: block;
	width: 195px;
	height: 90px;
	position: absolute;
	top: 0px;
	left: 4px;
	background: url(/common/ca/images/v3/article-common/box6_banner_line.gif) no-repeat 0 0;
	}
.box6.banner li{
	clear:both;
	width:auto;
	height:auto;
	margin:0px 0px 20px 0px;
	padding:0px;
}


/* article css - box7 */
.box7{
	margin: 20px 0 0 0;
	border-top: 2px solid #3B4B9A;
	}
.box7 h2.kanren{
	font-size: 12px !important;
	line-height: 1em !important;
	padding: 10px 0 8px !important;
	font-weight: normal !important;
	color: #333333 !important;
	margin: 0 0 10px 0 !important;
	position: relative;
	border-bottom: 1px dotted #cccccc;
	}
.box7 li{
	width: 290px;
	padding: 0 10px 10px 0;
	float: left;
	}
.box7 li:nth-child(odd){
clear:both;
}
.box7 li .pic{
	width: 50px;
	float: left;
	}
.box7 li .txt{
	width: 240px;
	float: left;
	line-height: 1.2em
	}
.box7 li a:link{
	color: #666666;
	text-decoration:none;
}
.box7 li a:visited{
	color: #666666;
	text-decoration:underline;
}
.box7 li a:hover{
	color: #000000;
	text-decoration: underline;
}
.box7 li a:active{
	color: #666666;
	text-decoration:underline;
}
.google-twin-ad{clear:both;width:615px;margin:25px auto;}
.ad-box-left{width:300px;margin-right:15px;float:left;}
.ad-box-right{width:300px;float:right;}


/* タイアップ用調整 */
.sns_box .sns_btn{
margin-right:5px;
}